# Uses of Interface
org.eclipse.emf.cdo.workspace.CDOWorkspaceConfiguration

Packages that use CDOWorkspaceConfiguration
Package
Description
org.eclipse.emf.cdo.workspace
Concepts to checkout, open and further operate CDO `workspaces`.

## Uses of CDOWorkspaceConfiguration in org.eclipse.emf.cdo.workspace

Methods in org.eclipse.emf.cdo.workspace that return CDOWorkspaceConfiguration
Modifier and Type
Method
Description
`static CDOWorkspaceConfiguration`
CDOWorkspaceUtil.`createWorkspaceConfiguration()`
Returns a new configuration that can be used to checkout a new `CDOWorkspace` or open an existing one.